There is a security vulnerability in SSH key-generation using GitKraken < v8.0.1. If you used this tool to create SSH keys, please update GitKraken and regenerate. If you need help with this, contact forum-support@opengroup.org

Switch pipeline to fix/odu_gcp_helm_deployment_dependencies brnch

4 jobs for !206 with fix/odu_gcp_helm_deployment_dependencies in 53 minutes and 34 seconds (queued for 2 seconds)
latest detached
Status Name Job ID Coverage
  .Pre
failed deprecated-aws-include #607325
osdu-small allowed to fail

00:00:05

 
  Review
passed trigger-trusted-tests #607370
osdu-small

00:53:21

failed trigger-trusted-tests #607326
osdu-small

00:00:08

 
  Build
passed osdu-gcp-helm-charts #607327
osdu-small

00:00:07

 
Name Stage Failure
failed
deprecated-aws-include .Pre

Skipping Git submodules setup
Executing "step_script" stage of the job script
Using docker image sha256:14119a10abf4669e8cdbdff324a9f9605d99697215a0d21c360fe8dfa8471bab for alpine:latest with digest alpine@sha256:e1c082e3d3c45cccac829840a25941e679c25d438cc8412c2fa221cf1a824e6a ...
$ echo "$DEPRECATED_MSG"
The AWS includes now support different build environments, which should be specified directly. Consider using: aws-global.yml, and either aws-maven.yml or aws-python.yml
$ /bin/false
Cleaning up file based variables
ERROR: Job failed: exit code 1